




/*
     FILE ARCHIVED ON 5:57:03 Apr 9, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:54:19 Jul 21, 2016.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
#header { background:#282828; }
	#header .container { background:url("/web/20130409055703/http://removalistssydneyfurnituremovers.com.au/wp-content/themes/TheCorporation/images/refined/header_bg.jpg") no-repeat scroll 0 0 transparent; }
		div#top-menu { background:url("/web/20130409055703/http://removalistssydneyfurnituremovers.com.au/wp-content/themes/TheCorporation/images/refined/menu_separator.png") no-repeat scroll left top transparent; }
		ul.nav > li > a { text-shadow:-1px -1px 1px #1b2024; }

#featured-area .container, #pagetop .container { background:url("/web/20130409055703/http://removalistssydneyfurnituremovers.com.au/wp-content/themes/TheCorporation/images/refined/featured-bg.jpg") no-repeat scroll left top; }
	